@charset "utf-8"; 
*, body{padding:0; margin:0}
.header, .logo{float:left}
.wrapper, nav{margin:0 auto}
#cssmenu, .gmail_title, body{font-family:'PT Sans',sans-serif}
#cssmenu ul ul li a, #cssmenu>ul>li>a, .button-field, .gmail-nav ul li a, .gmail-social ul li a, .serice-box ul li a, a.callnow, a.readm{text-decoration:none}
@font-face{font-family:'PT Sans'; font-style:normal; font-weight:400; src:local('PT Sans'),local('PTSans-Regular'),url(https://fonts.gstatic.com/s/ptsans/v8/JX7MlXqjSJNjQvI4heMMGvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2'); unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}
@font-face{font-family:'PT Sans'; font-style:normal; font-weight:400; src:local('PT Sans'),local('PTSans-Regular'),url(https://fonts.gstatic.com/s/ptsans/v8/vtwNVMP8y9C17vLvIBNZI_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2'); unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}
@font-face{font-family:'PT Sans'; font-style:normal; font-weight:400; src:local('PT Sans'),local('PTSans-Regular'),url(https://fonts.gstatic.com/s/ptsans/v8/9kaD4V2pNPMMeUVBHayd7vY6323mHUZFJMgTvxaG2iE.woff2) format('woff2'); unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}
@font-face{font-family:'PT Sans'; font-style:normal; font-weight:400; src:local('PT Sans'),local('PTSans-Regular'),url(https://fonts.gstatic.com/s/ptsans/v8/ATKpv8nLYAKUYexo8iqqrg.woff2) format('woff2'); unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215}
*{box-sizing:border-box}
body{font-size:14px}
.maincontainer{width:100%; background:#fff}
.wrapper{width:1100px}
p{font-size:16px; text-align:justify; line-height:23px; margin-bottom:15px; color:#4f4f4f}
.header{background:#fff; width:100%; border-bottom:5px solid #2196F3}
.header div#logo{display:inline-block; float:left; font-weight:400; -webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; -o-transition:all .3s; transition:all .3s; padding-top:20px}
h1, h2, h3, h4{font-size:25px; color:#0692c7; padding-bottom:7px; line-height:30px; font-weight:400}

.disck {width: 100%!important;	max-width: 582px; margin-left: 1px!important; margin-top: 10px!important; border: 0px solid #99a5b3;}
.bord2 {border: 1px solid #0c0c0c!important;}

nav{float:right}
#cssmenu, #cssmenu #head-mobile, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a{border:0; list-style:none; line-height:1; display:block; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
#cssmenu:after, #cssmenu>ul:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0}
#cssmenu #head-mobile{display:none}
#cssmenu>ul>li.has-sub>a:after, #cssmenu>ul>li.has-sub>a:before{display:block; background:#ddd; content:''; position:absolute}
#cssmenu>ul>li{float:left; margin-right:1px}
#cssmenu>ul>li>a{padding:11px 10px; font-size:15px; letter-spacing:1px; font-weight:400; margin-left:0; color:#0087dc}
#cssmenu ul li.active a, #cssmenu>ul>li:hover>a{}
#cssmenu ul li.active, #cssmenu ul li.active:hover, #cssmenu ul li.has-sub.active:hover, #cssmenu>ul>li:hover{-webkit-transition:background .3s ease; -ms-transition:background .3s ease; transition:background .3s ease; color:#fff}
#cssmenu ul ul li, #cssmenu>ul>li.has-sub>a:before{-webkit-transition:all .25s ease; -ms-transition:all .25s ease}
#cssmenu>ul>li a{padding:37px 15px 38px; margin-right:1px}
#cssmenu>ul>li.has-sub>a{padding-right:30px}
#cssmenu>ul>li.has-sub>a:after{top:45px; right:11px; width:8px; height:2px}
#cssmenu>ul>li.has-sub>a:before{top:42px; right:14px; width:2px; height:8px; transition:all .25s ease}
#cssmenu>ul>li.has-sub:hover>a:before{top:23px; height:0}
#cssmenu ul ul{position:absolute; left:-9999px; z-index:99999}
#cssmenu ul ul li{height:0;     background:#797979; transition:all .25s ease}
#cssmenu ul ul li.has-sub>a:after, #cssmenu ul ul li.has-sub>a:before{position:absolute; display:block; background:#ddd; content:''}
#cssmenu li:hover>ul{left:auto}
#cssmenu li:hover>ul>li{height:40px}
#cssmenu ul ul ul{margin-left:100%; top:0}
#cssmenu ul ul li a{border-bottom:1px solid #999; padding:11px 15px; width:173px; font-size:13px; color:#f9f0f0; font-weight:700}
#cssmenu ul ul li a:hover, #cssmenu ul ul li:hover>a, .top-head{color:#fff}
#cssmenu ul ul li.last-item>a, #cssmenu ul ul li:last-child>a{border-bottom:0}
#cssmenu ul ul li.has-sub>a:after{top:16px; right:11px; width:8px; height:2px}
#cssmenu ul ul li.has-sub>a:before{top:13px; right:14px; width:2px; height:8px; -webkit-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease}
#cssmenu ul ul>li.has-sub:hover>a:before{top:17px; height:0}
#cssmenu ul li.has-sub ul li.has-sub ul li:hover, #cssmenu ul ul li.has-sub:hover{background:#363636}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu>ul ul>li.has-sub>ul>li.active>a, #cssmenu>ul>li.has-sub>ul>li.active>a{border-top:1px solid #333}
@media screen and (max-width:700px){#cssmenu ul,.button,.logo{position:absolute}
#cssmenu>ul>li, .logo{float:none}
#cssmenu, #cssmenu ul{width:100%; margin:0}
#cssmenu ul, #cssmenu ul ul>li.has-sub>a:after, #cssmenu ul ul>li.has-sub>a:before, #cssmenu>ul>li.has-sub>a:after, #cssmenu>ul>li.has-sub>a:before, .logo2{display:none}
.logo{top:0; left:0; width:100%; height:46px; text-align:center; padding:10px 0 0}
nav{width:100%}
#cssmenu ul{z-index:99999}
#cssmenu ul li{width:100%; border-top:1px solid #444; background:#000}
#cssmenu ul li:hover{background:#363636}
#cssmenu li:hover>ul>li, #cssmenu ul ul li{height:auto}
#cssmenu ul li a, #cssmenu ul ul li a{width:100%; border-bottom:0}
#cssmenu ul ul li a{padding-left:25px; color:#ddd; background:0 0}
#cssmenu ul ul li{background:#333!important}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li.active>a, #cssmenu ul ul li:hover>a{color:#fff}
#cssmenu ul ul, #cssmenu ul ul ul{position:relative; left:0; width:100%; margin:0; text-align:left}
#cssmenu #head-mobile{display:block; padding:0; color:#ddd; font-size:12px; font-weight:700}
.button{width:55px; height:46px; right:0; top:-47px; cursor:pointer; z-index:12399994}
.button:after, .button:before{right:20px; width:20px; height:2px; position:absolute; display:block; content:''}
.button:after{top:19px; border-top:2px solid #000; border-bottom:2px solid #000}
.button:before{-webkit-transition:all .3s ease; -ms-transition:all .3s ease; transition:all .3s ease; top:15px; background:#000}
.button.menu-opened:after{-webkit-transition:all .3s ease; -ms-transition:all .3s ease; transition:all .3s ease; top:23px; border:0; height:2px; width:19px; background:#000; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg)}
.button.menu-opened:before{top:23px; background:#000; width:19px; -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute; z-index:99; right:0; top:0; display:block; border-left:1px solid #444; height:36px; width:46px; cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px; width:34px}
#cssmenu .submenu-button:after{position:absolute; top:22px; right:19px; width:8px; height:2px; display:block; background:#ddd; content:''}
#cssmenu ul ul .submenu-button:after{top:15px; right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute; top:19px; right:22px; display:block; width:2px; height:8px; background:#ddd; content:''}
#cssmenu ul ul .submenu-button:before{top:12px; right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu>ul ul>li.has-sub>ul>li.active>a, #cssmenu>ul>li.has-sub>ul>li.active>a{border-top:none}
#cssmenu>ul>li>a{color:#fff!important}
}
p.discp{display:block;  color:#fff;  float:left; font-size:12px!important; text-align:left; margin-bottom:5px; padding-left:0px!important; line-height:18px!important; margin-top:20px}
.num, .top-head{float:left}
.circle, .gmail-list{position:relative}
.top-head{background:#0692c7; padding:5px 2px; border-bottom:1px solid #e0e0e0; width:100%; font-size:18px}
.caption-new, .caption-new h3{font-size: 25px;
    font-weight: 700;
    text-align: left;
    margin: 0;
    text-shadow: 0 0 1px #301ED6;
    color: #fff;
    font-family: sans-serif;}
.email{float:right}
.email img{padding:7px 5px; float:left; width:26px}
.banner{padding:64px 10px; background:url(../images/banner.jpg) top center no-repeat; width:100%; float:left}
.caption-new {
	float: right;
	background: rgba(8,8,8,.6);
	display: block;
	width: 590px;
	line-height: 40px;
	padding: 15px 20px 20px;
	max-width: none;
	border-bottom: 5px solid #2196f3;
}
.num img{padding:7px 5px;     float:left;     width:26px}
.caption-new span{float:left; clear:both; font-size:31px;margin: 0px 0 5px; overflow:hidden; font-weight:400}
.caption-new a img{width:100%; padding-top:10px;}
.caption-new p{font-size:16px; font-weight:400; float:left; color:#fff; line-height: 18px;text-align: left;}
a.callnow{font-size:18px!important; padding:9px 15px; margin:0; color:#fff; background:#0692c7;     border:1px solid #fbfbfb; text-align:center}

.serice-box{width:100%; float:left; padding:0; background:#ff5043}
.serice-box ul{list-style:none; text-align:center}
.serice-box ul li{display:inline-flex; text-align:center; line-height:60px; width:24%; border-right:1px solid #fff; padding:0 10px}
.serice-box ul li:hover .circle{background:#1872c5}
.serice-box ul li:hover p{color:#d8ecff}
.serice-box ul li a{color:#fff; padding:15px 0; float:left; width:100%}
.serice-box ul li p{color:#fff; font-weight:700; font-size:17px; text-align:center; line-height:30px; margin-bottom:0}
.serice-box ul li p span{display:block; font-size:14px; font-weight:400}
.clearr{clear:both; line-height:0}
.circle{border-radius:50%; width:70px; height:70px; float:left; background-color:#353844; display:inline-block; padding:18px; z-index:2; transition:background-color .5s ease}
.circle:hover{background:#1872c5}
.featcher{width:100%; background:#fff; padding:50px 10px; float:left; color:#000}
.gmail-list{width:33.33333333333333%; padding:10px 0; float:left; margin-top:0; margin-bottom:0; z-index:3; min-height:200px}
.gmail-list-box{float:left; padding:15px 10px}
.gmail-list-box h3{font-size:22px}
.gmail-list-box h3 a{color:#0692c7; text-decoration:none}
.gmail-list-box h3 a:hover{color:#2196F3}
.gmail-ib{float:left; width:80px; margin-bottom:20px; margin-right:15px}
.gmail-ib_icon{margin-top:0; background:#0692c7; border-radius:50%; width:100%; height:80px; padding:13px 0; margin-bottom:70px}
.gmail-ib_icon span{font-size:24px; text-align:center; color:#fff; display:table; margin:0 auto; padding:7px 0}
.gmail_title{color:#353844; text-align:left; margin-bottom:10px}
.gmail_title:hover{color:#009206}
.gmail_title h3{padding:0 0 20px}
.gmail_description{text-align:justify; margin:0; color:#656565; line-height:20px}
.whatwedo{width:100%; background:#384956; padding:30px 10px; float:left; color:#000}
span.wedo{text-align:center; font-size:20px; color:#2196F3; width:100%; float:left; padding:10px 0 30px}
.bullet-list{float:left; margin-bottom:20px; width:25%}
.bullet-list strong{color:#fff}
.bullet-list:last-child{margin-right:0}
p a{ text-decoration:none;  color: #0692c7;}
.featcher p{   font-size: 16px;  text-align: justify;  line-height: 23px;  margin-bottom: 15px; color: #4f4f4f;}
.featcher p a{ text-decoration: none; color: #0692c7;}
.bullet-list ul{float:left; width:100%; position:static}
.bullet-list ul li{list-style:none; font-size:15px; padding:10px 10px 10px 25px!important; width:250px; border-bottom:1px solid #fff; background:url(../images/check.png) 0 no-repeat; color:#fff; float:left; margin:5px 15px 5px 5px}
.bullet-full ul li, .bullet-half ul li{font-size:16px; background:url(../images/check.png) left 6px no-repeat; text-align:justify; float:left; line-height:22px; list-style:none}
ol.order-list{float:left; margin-left:35px; text-align:justify}
ol.order-list li{font-family:sans-serif;     font-size:14px; color:#4f4f4f;     line-height:23px;     text-align:justify;     margin-bottom:10px}
ol.order-list li ul{font-family:sans-serif;     font-size:14px; color:#4f4f4f;     line-height:23px;     text-align:justify;     margin-bottom:10px; padding-top:3px; padding-left:25px}
.bullet-half ul li a{color:#0679a5; text-decoration:none}
.bullet-list ul li:hover{color:#000; cursor:default}
.bullet-full{float:left; margin-bottom:20px}
.bullet-full:last-child{margin-right:0}
.bullet-full ul{float:left; width:100%; position:static}
.bullet-full ul li{padding:0 10px 5px 25px!important; width:100%; color:#333; margin:5px 15px 5px 5px}
.bullet-full ul li:hover{color:#000; cursor:default}
.bullet-half{float:left; margin-bottom:20px}
.bullet-half:last-child{margin-right:0}
.bullet-half ul{float:left; width:100%; position:static}
.bullet-half ul li{padding:0 10px 10px 25px!important; width:48%; border-bottom:1px solid #ececec; color:#333; margin:5px 15px 5px 5px}
.bullet-half ul li:hover{color:#000; cursor:default}
.aboutus{width:100%; background:#fff; padding:30px 10px; float:left; color:#000}
.about-left, .about-right, .about-right p{padding:10px; color:#000}
.about-left{width:40%; float:left; background:#fff}
.about-left img{width:100%; border:5px solid #ff7d7a}
.about-right{width:60%; float:right; background:#fff}
.about-right p{text-align:center; line-height:22px}
.testi{padding:40px 0; width:100%; float:left; background:#e5e5e5}
.testi-box{width:33%; float:left; padding:10px}
.testimonials blockquote{background:#f8f8f8; border:none; color:#666; display:block; font-size:14px; line-height:20px; padding:15px; position:relative}
.testimonials blockquote::after, .testimonials blockquote::before{width:0; height:0; right:0; bottom:0; content:""; position:absolute; display:block}
.testimonials blockquote::before{border-bottom:20px solid #e5e5e5; border-right:0 solid transparent; border-left:20px solid transparent; border-left-style:inset; border-bottom-style:inset}
.testimonials blockquote::after{border-style:solid; border-width:20px 20px 0 0; border-color:#2196f3 transparent transparent}
.testimonials .carousel-info img{border:1px solid #f5f5f5; border-radius:150px!important; height:75px; padding:3px; float:left; width:75px; margin-right:15px}
.inner, .inner .page{width:100%; float:left}
.testimonials .carousel-info{overflow:hidden; padding:10px 0}
.testimonials .carousel-info span{display:block}
.testimonials span.testimonials-name{color:#444; font-size:16px; font-weight:300; margin:23px 0 7px}
.testimonials span.testimonials-post{color:#1872c5; font-size:12px}
.inner{padding:30px 0; background:#e5e5e5}
.inner h1{font-size:22px; text-align:center; color:#007ab1; margin-bottom:20px; font-weight:400}
.inner h1 span{font-size:25px; text-align:center; color:#2196f3; margin-bottom:0; margin-top:10px; display:block}
.inner .page{background:#fff; padding:20px; margin-bottom:15px}
.page h2, .page h3{color:#0692c7; padding-bottom:5px; line-height:25px; font-weight:400}
.page h2{font-size:24px; float:left}
.page h3{float:left; font-size:20px}
.page p{font-size:16px; float:left; text-align:justify; line-height:23px; margin-bottom:15px; color:#4f4f4f}
img.pad{float:left; margin-right:20px; border:5px solid #2196F3; margin-top:6px}
.list-sidebar h5, .rightsidebar h5{border-bottom:1px solid #e2e2e2; padding:10px; font-size:20px; color:#fff; background:#0692c7; text-align:left}
.leftbar{float:left; width:75%; padding:10px}
.rightsidebar{width:25%; float:right; padding:10px}
.rightsidebar h5{float:left; width:100%}
.list-sidebar ul{float:left; padding:0 0 10px; width:100%; position:static}
.list-sidebar ul li{list-style:none; font-size:15px; padding:10px 10px 10px 30px!important; width:100%; border-bottom:1px solid #ececec;     background:url(../images/arrow.png) left 7px no-repeat; color:#323a45; text-align:left}
.list-sidebar ul li a{color:#000; text-decoration:none}
.input-form{border:1px solid #ccc; padding:10px; background:#e2e2e2; color:#000; width:90%; margin-bottom:10px; margin-top:10px}
.button-field{background-color:#0096d6; padding:7px 10px; margin-bottom:10px; color:#FFF; float:left; width:120px; border:2px solid #00557b; margin-right:25px; font-size:17px; font-weight:700; cursor:pointer}
a.readm{font-size:15px!important; padding:5px 10px; margin:0; color:#fff;  background:#d0736c;  float:left;  border:1px solid #d01f12; text-align:center}
.list{margin-left:20px; line-height:25px; font-size:15px; margin-bottom:15px}
.gmail-footer{width:100%; float:left; background-color:#263744; padding:20px 0 0}
.gmail-nav{width:33%; float:left; padding:20px 0 40px}
.gmail-footer h4{padding:10px 0; color:#FFF; font-size:18px; font-weight:400}
.gmail-nav ul{width:100%; position:static; padding-top:5px}
.gmail-nav ul li{font-size:14px; padding:0 1px!important; text-align:left; list-style:none; line-height:25px; width:77%; border-bottom:1px solid #b9b9b9}
.gmail-nav ul li a{font-size:14px; color:#c3c0c0; padding-left:0}
.gmail-social{width:33%; float:left; padding:20px 0}
.gmail-social ul{width:100%; position:static; padding-top:5px}
.gmail-social ul li{margin:0 5px; padding:0 53px 56px 0; width:36px; display:inline-block; text-align:center; height:36px; vertical-align:baseline}
.gmail-social ul li a:hover{color:#fff}
.gmail-social ul li a{font-size:18px; padding:0!important; color:#fff}
.gmail-contact p, .gmail-contact ul li{font-size:14px; line-height:22px; text-align:left}
.gmail-contact, .gmail-discl{padding:20px 0; float:left}
.gmail-contact{width:33%}
.gmail-contact ul li{list-style:none; color:#b9b8b8}
.gmail-contact p{color:#fff}
.gmail-discl{width:31%}
.gmail-discl p{width:100%; color:#c3c0c0; font-size:13px; text-align:justify; padding-right:35px; line-height:20px}
.copy-rights{width:100%; background:#262f35; float:left; padding:10px 0; font-size:14px; text-align:center; color:#fff}
.sprite-service1{width:40px; height:40px; background-position:-5px -2px}
.sprite-service2{width: 40px; height: 40px;  background-position: -15px -165px;}
.sprite-service3{width:40px; height:40px; background-position:-14px -112px;}
.sprite-service4{width:40px; height:40px; background-position:-7px -224px}
.sprite-service5{width:40px; height:40px; background-position:-11px -60px}
.banner-login { padding: 115px 10px; background: url(../images/banner-login.jpg) top center no-repeat;  width: 100%; float: left;    background-size: cover;}
.banner-login .caption-new {
    float: right;
    background: none;
    display: block;
    width: 590px;
    line-height: 40px;
    padding: 15px 20px 20px;
    max-width: none;
    border-bottom: none;
}
.banner-login .caption-new, .caption-new h3 {
    font-size: 25px;
    font-weight: 700;
    text-align: left;
    margin: 0;
    text-shadow: none;
    color: #222;
    font-family: sans-serif;
}
.banner-login .caption-new p {
    font-size: 16px;
    font-weight: 400;
    float: left;
    color: #222;
    line-height: 18px;
    text-align: left;
}
.sprite-service6{width: 45px; height: 40px; background-position: -134px -23px;}
.sprite-service7{width:40px; height:40px; background-position:-208px -151px}
.sprite-service8{width: 40px; height: 42px; background-position: -140px -97px;}
.sprite-service9{width: 50px;  height: 47px; background-position: -203px -80px;}
.sprite-service10{    width: 45px; height: 45px; background-position: -206px -11px;}
.sprite-service11{width: 45px;  height: 45px; background-position: -204px -215px;}
.sprite-service12{width: 30px;  height: 39px;  background-position: -14px -256px; display: inline-block !important; vertical-align: bottom;}
.sprite-service13{width: 30px;  height: 39px;  background-position: -17px -290px; display: inline-block !important; vertical-align: bottom;}

/*-----------Reviews--------------*/

.review-box {
    width: 100%;
    padding: 15px;
    background: #f5f5f5;
    margin: 15px 0;
    border: 1px solid #f3f3f3;
    border-radius: 5px;
    float: left;
}
.review-box-repet {
    width: 100%;
    float: left;
	  background: #FFF; border: 1px solid #e5e5e5; 
    padding: 10px; margin-bottom:15px;
}
.review-box-left{float:left;}
.review-box-right {
    width: 95%;
    float: left;
    /* background: #FFF; */
    padding: 0px 10px 0px;
    font-size: 12px;
    /* border: 1px solid #e5e5e5; */
    text-align: justify;
}
.review-box-right h5{font-size: 15px;   margin-bottom: 0;}
.review-box-right p { padding: 1px 0;  margin-top: 5px;}
span.grey-text {
    color: #89959B;
    font-size: 12px;
    display: block;
    padding: 5px 0 0;
}

.review-box-repet .img-icon {
    padding: 1px;
    margin: 0px 5px 5px;
    border-radius: 50%;
    margin-right: 5px;
    background: #a4c3fc;
    width: 40px;
}

nav#cssmenu div.button{padding: 0;  background: none; }

li {margin-bottom: 0!important;}

.center{ text-align:center;}
.sprite{background-image:url(../images/spritesheet.png);  background-repeat:no-repeat; display:block}
@media only screen and (min-width:768px) and (max-width:1200px){.wrapper{width:100%}
}
@media only screen and (min-width:768px) and (max-width:1000px){.email,.gmail_title,.num{text-align:center}
.wrapper{width:100%}
.email, .num{float:left; width:100%}
.header div#logo{width:266px; margin-bottom:13px; padding-top:13px}
.header div#logo img, img.pad{width:100%}
#cssmenu>ul>li a{padding:15px}
.caption-new{width:100%; font-size:17px}
.caption-new p{font-size:16px; font-weight:400; line-height:21px}
.caption-new span{font-size:24px}
.banner{padding:37px 10px}
.inner h1{font-size:28px; line-height:31px}
.serice-box ul li{width:24%}
.serice-box ul li p{margin-bottom:0}
.gmail-list{width:46%; padding:0; min-height:310px; background:#f3f3f3; margin:10px; border:1px solid #ececec}
.gmail-ib{float:none; margin:0 auto}
.circle{border-radius:50%; width:70px; height:70px; float:none}
.about-left, .about-right, .bullet-half ul li, .bullet-list, .gmail-nav, .testi-box{width:100%}
.testi-box{float:left; padding:10px}
.gmail-ib_icon { margin-bottom: 20px;}
.gmail-nav ul li a{padding-left:20px}
.gmail-footer{padding:20px 0 0 10px}
.gmail-contact, .gmail-discl, .gmail-social{width:100%; float:left; padding:10px 0}
}
@media only screen and (min-width:480px) and (max-width:767px){.email,.gmail_title,.num{text-align:center}
.wrapper{width:100%}
.email, .num{float:left; width:100%}
.header div#logo{width:266px; margin-bottom:13px; padding-top:13px}
.header div#logo img, img.pad{width:100%}
#cssmenu>ul>li a{padding:15px}
.caption-new{width:100%; font-size:17px}
.caption-new p{font-size:16px; font-weight:400; line-height:21px}
.caption-new span{font-size:24px}
.banner{padding:37px 10px}
.inner h1{font-size:28px; line-height:31px}
.serice-box ul li{width:24%}
.serice-box ul li p{margin-bottom:0}
.gmail-list{width:46%; padding:0; min-height:340px; background:#f3f3f3; margin:5px; border:1px solid #ececec}
.gmail-ib{float:none; margin:0 auto}
.circle{border-radius:50%; width:70px; height:70px; float:none}
.about-left, .about-right, .bullet-half ul li, .bullet-list, .gmail-nav, .testi-box{width:100%}
.testi-box{float:left; padding:10px}
.gmail-nav ul li a{padding-left:20px}
.gmail-footer{padding:20px 0 0 10px}
.gmail-contact, .gmail-discl, .gmail-social{width:100%; float:left; padding:10px 0}
.leftbar{width:100%; padding:10px}
.rightsidebar{width:100%; padding:10px}
.gmail-ib_icon { margin-bottom: 20px;}
.banner {  -moz-background-size: cover;   -o-background-size: cover;}
.banner {  -moz-background-size: cover;   -o-background-size: cover;}
.banner-login {  padding:27px 10px;}
.banner-login .caption-new, .caption-new h3 { width: 100%;}
}
@media only screen and (min-width:320px) and (max-width:479px){.email,.gmail_title,.num{text-align:center}
.wrapper{width:100%}
.email, .num{float:left; width:100%;font-size: 16px;}
.header div#logo{width:60%; margin-bottom:13px; padding-top:13px}
.header div#logo img, .gmail-list, .serice-box ul li, img.pad{width:100%}
#cssmenu>ul>li a{padding:15px}
.caption-new{width:100%; font-size:17px}
.caption-new p{font-size:16px; font-weight:400; line-height:21px}
.caption-new span{font-size:24px}
.banner{padding:20px 5px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover}
.inner h1{font-size:28px; line-height:31px}
.serice-box ul li p{margin-bottom:0}
.gmail-list{padding:0}
.gmail-ib{float:none; margin:0 auto}
.circle{border-radius:50%; width:70px; height:70px; float:none}
.about-left, .about-right, .bullet-half ul li, .bullet-list, .gmail-nav, .testi-box{width:100%}
.testi-box{float:left; padding:10px}
.gmail-nav ul li a{padding-left:20px}
.gmail-footer{padding:20px 0 0 10px}
.gmail-contact, .gmail-discl, .gmail-social{width:100%; float:left; padding:10px 0}
.leftbar{width:100%; padding:10px}
.gmail-ib_icon {  margin-bottom: 10px;}
.rightsidebar{width:100%; padding:10px}
.banner {  -moz-background-size: cover;   -o-background-size: cover;}
.banner-login {  padding:27px 10px;}
.banner-login .caption-new, .caption-new h3 { width: 100%;}
}
